import java.util.ArrayList;

public class WhatsappTest {

	public static void main(String[] args) {
		Whatsapp obai = new Whatsapp("obai", "049321384324");
		Whatsapp omar = new Whatsapp("Omar", "049321384324");
		
		obai.sendeNachricht(omar, "Hallo");
		omar.sendeNachricht(obai, "Hi");

		Nacnhrichten.printNachrichtLists();

	}

}
